#container{
	background:none !important;
}
#container .inner{
	background:none !important;
}
#container-bottom{
	background:none !important;
}

#game-cont{
	display:block;
	width:100%;
}
.game-container{
	padding:0px !important;
	margin:0 auto !important;
	display:table !important;
}

.row-question{
	display:block;
	clear:both;
	width:100%;
}
.row-question .jumbotron{
	position: relative;
	display:block;
	clear:both;
	width:800px;
	height:400px;

}


.row .question_data_cont{
	display:block;
	float:right;
	width:50%;
	height:100%;
}
.row .question_inner_triangle{
	width:0px;
	height:0px;
	border-style:solid;
	border-width:0 0 50px 80px;
	border-color:transparent transparent #fff transparent;
	float:left;
	margin-top:100px;

}



.row .question_inner_text{
	display:block;
	width:330px;
	height:150px;
	line-height:150px;
	background:#fff;
	float:left;
	margin-top:20px;
	margin-left:-23px;
	padding:5px;
	-webkit-border-radius:77px;
	-moz-border-radius:77px;
	border-radius:77px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
}

.row .question_inner_text_2{
	display:inline-block;
	vertical-align:middle;
	line-height:normal;     
}
.row .question_choices_cont{
	display:block;
	float:left;
	margin-left:60px;
	margin-top:20px;
	width:85%;
}
.row .question_sel_choices{
	display:block;
	float:left;
	width:95%;
	background:#0071C1;
	margin-bottom:15px;
	overflow:hidden;
	
	-webkit-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.row .question_sel_choices a{
	display:block;
	padding-top:5px;
	padding-bottom:6px;
	padding-left:10px;
	color:#fff !important;
	text-decoration:none !important;
	font-size:16px;
}
.row .question_choices_cont_video{
	
}
.row .question_sel_choices_video{
	
}
.row .question_sel_choices_video a{
	
}



.row-question .jumbotron .q_name{
	font-size:18px;
	text-align:center;
	margin-bottom:10px;
}
.row-question .jumbotron img{
	margin:0 auto;
	display:block;
}


.row .game_restart_inner{
	display:block;
	clear:both;
	width:900px;
	height:400px;
	margin-bottom:20px;
}
.row .question_error{
	display:block;
	clear:both;
	width:800px;
	height:400px;
	margin-bottom:20px;
}
.row .question_error_cont{
	width:330px;
	height:150px;
	line-height:150px;
	text-align:center;
	background:#fff;
	margin-top:70px;
	margin-bottom:20px;
	margin-right:10px;
	padding:5px;
	display:block;
	clear:both;
	float:right;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.row .question_error_txt{
	display:inline-block;
    line-height:normal;
    vertical-align:middle;
	font-weight:bold;
	font-size:16px;
}
.row .question_back{
	display:block;
	clear:both;
	float:right;
	margin-right:72px;
	-webkit-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
}
.row .question_back a{
	color:#fff !important;
	text-decoration:none !important;
	font-size:14px;
	padding-top:20px;
	font-size:16px;
	display:block;
	clear:both;
	/*width:170px;*/
	height:60px;
	padding-left:20px;
    padding-right:20px;
	background:#7F73B4 !important;
	text-align:center;
}

.row .row-video-div{
	display:block;
	background:#D4EEFB;
    padding-top:20px;
    padding-bottom:5px;
}
.row .question_video_cont{
	display:block;
	max-width:800px;
	max-height:400px;
	text-align:center;
}


.game_stat_cont{
	display:block;
	width:100%;
}
.game_stat_cont .game_stat{
	display:block;
	clear:both;
	width:800px;
	height:400px;
	margin-bottom:20px;
}
.game_stat_cont .game_finish_cont{
	width:330px;
	height:150px;
	line-height:150px;
	text-align:center;
	background:#fff;
	margin-top:70px;
	margin-bottom:20px;
	margin-right:10px;
	padding:5px;
	display:block;
	clear:both;
	float:right;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.game_stat_cont .game_finish_txt{
	display:inline-block;
    line-height:normal;
    vertical-align:middle;
	font-weight:bold;
	font-size:16px;
}
.game_stat_cont .game_stat_value{
	width:330px;
	text-align:center;
	margin-top:5px;
	margin-bottom:20px;
	margin-right:10px;
	padding:5px;
	display:block;
	clear:both;
	float:right;
}
.game_stat_cont .game_stat_txt{
	display:inline-block;
    line-height:normal;
    vertical-align:middle;
	font-weight:bold;
	font-size:16px;
	color:#EA1E27;
}
.row .game_play_again,
.row .game_play_test {
	display:block;
	clear:both;
	float:right;
	margin-right:72px;
	-webkit-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.75);
}
.row .game_play_again a,
.row .game_play_test a {
	color:#fff !important;
	text-decoration:none !important;
	font-size:14px;
	padding-top:20px;
	font-size:16px;
	display:block;
	clear:both;
	/*width:170px;*/
	height:60px;
	padding-left:20px;
    padding-right:20px;
	background:#7F73B4 !important;
	text-align:center;
}

.row .game_play_test {
	margin-top: 20px;
}



/* games-list filter */
.game_filter {text-align: center;}
.game_chk {display: inline-block; /*margin-right: 30px;*/ text-align: left; margin: 10px 0;}
.game_chk:last-child {margin-right:0}
.game_chk  input[type=checkbox] {display: none;}
.game_chk  input[type=checkbox] + label {font-size: 16px; font-weight: normal; cursor: pointer; color: #011b58; }
.game_chk  input[type=checkbox] + label:before {
    content: "";
    border: 1px solid #011b58;
	color: #011b58;
    font-size: 34px;    
	font-weight: bold;
    line-height: 10px;
    margin: -2px 10px 0 0;
    height: 18px;
    width: 23px;
	display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.game_chk  input[type=checkbox]:checked + label:before {
    content: "\2713";
}	

.question_links {
	width: 800px;
	z-index: 100;
}

.question_zoom_image {
	position: absolute;
	bottom: 10px;
	left:310px;
	z-index: 100;
}
#game-cont .question_zoom_image a {
	display: block;
	width: 32px;
	height: 32px;
	background-color: #fff;
	border-radius: 50%;
	border: 3px solid #000;
}
#game-cont .question_zoom_image img { 
	width: 60%;
    position: relative;
    top: 19%;
}
#game-cont {
	display: none;
}


.MediaBlock--1to1 .NewsInfo-title {
	max-width: 100% !important;
}

.NewsTitle {
	&:hover {
		color: white !important;
	}
}


	/*������ ������ ��� ���� /game/kashel-podberite-patsientu-lechenie/ */
#game-id-240773 .row .question_sel_choices a  { font-family: 'Segoe UI', Verdana, sans-serif  !important; }

/*#game-id-240773  .row .question_inner_text_2 {
    font-family: 'Segoe UI', Verdana, sans-serif !important;
}*/
/*������ ������ ��� ���� /game/kashel-podberite-patsientu-lechenie/ */